<?include_once("func_ar.php");?>

<?php

  

//conecction server & database
define('DB_SERVER','localhost');
define('DB_USERS','ttsegyp_cms');
define('DB_PASS','afify2030');
define('DB_NAME','ttsegyp_ttseg_cms');
//$url='http://'.$_SERVER[HTTP_HOST].'/main';


//connect server
$con_serv=@mysql_pconnect(DB_SERVER, DB_USERS, DB_PASS);
if($con_serv){

    //connect db    
    $con_db=@mysql_select_db(DB_NAME);
    if($con_db){
    mysql_query("set names 'utf8';");         //echo "test 123456789 alo alo taa taa taa";
    }else{echo "يوجد مشكلة في الاتصال بقاعدة بيانات الاخبار";}
        
}else{echo "يوجد مشكلة في الاتصال بالسيرفر";}

//mysql_query("SET character_set_results=cp1256");

//mysql_query("SET character_set_client=cp1256");
//mysql_query("SET character_set_connection=cp1256");
//mysql_query("SET character_set_database=cp1256");
//mysql_query("SET character_set_results=cp1256");
//mysql_query("SET character_set_server=cp1256"); 

 

?>